/*============ page nation ============ */
.pagenation-holder {
    color: #fff;
    float: left;
    margin: 0;
    font-size: 14px;
    padding: 12px 0 12px 0;
    width: 100%;
    background: #272d33;
    position: relative;
    z-index: 100;
    text-align:center;
}

.pagenation_links {
    padding: 3px 0 0 0;
    color: #fff;
}

    .pagenation_links a {
        color: #fff;
    }

.pagenation-holder h4 {
    width:100%;
    font-size: 22px;
    color: #fff;
    margin: 0 0 0 0;
    padding: 3px 0;
    text-align: left;
}


/* Section Paddings
 ------------------------------ */
.section-padding {
    padding: 80px 0;
    color: #000;
}

.section-bpadding {
    padding-bottom: 100px;
}

.section-bpadding-1 {
    padding-bottom: 65px;
}

.section-bpadding-2 {
    padding-bottom: 80px;
}

.section-tpadding-2 {
    padding-top: 80px;
}

.section-tpadding-3 {
    padding-top: 120px;
}

.section-bpadding-3 {
    padding-bottom: 100px;
}

.section-tpadding-4 {
    padding-top: 150px;
}

.section-bpadding-4 {
    padding-bottom: 120px;
}

.section-bpadding.less-padding {
    padding-bottom: 30px;
}

.sectiontion-xmore-padding {
    padding: 150px 0 150px 0;
}

.section-less-padding {
    padding: 50px 0 50px 0;
}

.section-moreless-padding {
    padding: 15px 0 15px 0;
}

.section-dummy-top-padding {
    padding-top: 0px;
}

.sectiontion-less-padding.top-margin {
    margin-top: -80px;
}
